Follow

Unable to import monitor sets from version 5.x to version 6.1

KB#:  KKB000735

QUESTION  
Unable to import monitor sets from version 5.x to version 6.1


ANSWER
The Monitor Set was not a valid Kaseya Monitor Set xml format. Error: -1072896682.

Cause:

In Kaseya 2 (Version 6.1) we have change the xml format from ISO to UTF16. This is found under the opening tag of the monitor set xml file:

"ISO-8859-1" ?>

Resolution:

Please change XML version to "UTF-16" ?> and re import the xml file.
If XML is not modified then you will receive this error:





APPLIES TO
Kaseya 6.1
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.